---
#registration-staff.yaml
#Initial (optional) email sent to staff members when accounts are created
#for them in the staff control panel
#---
notes: >
  Este modelo define o e-mail inicial (opcional) enviado aos agentes quando é criada uma conta em seu nome.
name: "Bem-vindo ao osTicket"
body: >
  <h3><strong> Olá %{recipient.name.first},</strong></h3> <div>Uma conta foi criada no nosso help desk %{url}. <br /> <br /> Por favor, siga o link abaixo para confirmar sua conta.<br /> <br />  <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small"> Sistema de Suporte <br />%{company.name}</em></div>
